body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: .9em;
}

h1 {
font-size: 1.5em;
margin-bottom: 0.6em;
}

.green {
	color: #175B2E;
}

#menubar
{
	margin: 0 auto;
  width: 960px;
  height: 29px;
}

#menubar img
{
  float:left;
  display: inline;
}

#mid
{
  width: 960px;
  height: 337px;
  background-image:url(../images/top_grad_bg.gif);
  background-repeat:repeat-x;
}

#mid>img
{
  float: left;
}

#mid ul
{
  clear: both;
}

#slideshow
{
  float:left;
  width: 960px;
}

#slideshow>img
{
  float:left;
}

#main-wrapper {
	padding-top: 0;
	margin-top: -10px;
}

.panel-2col .pane-content {
	margin-right: 15px;
	padding-left: 15px;
}

.panel-2col h2.pane-title {
	color: #175B2E;
	padding-left: 15px;
	font-size: 2em;
  margin-bottom: -5px;
}

#pg
{
	clear: both;
  height: 29px;
  width: 960px;
  margin-left: 0px;
  padding-left: 20px;
  background-image:url(../images/bottomgrad.jpg);
  background-repeat:no-repeat;
  float: left;
}

#pg a 
{ 
  background: #fff; 
  text-decoration: none;
  color: black;
  width: 23px;
  height: 23px;
  float: left;
  display: block;
  text-align:center;
  margin-left: 5px;
  margin-top: 3px;
  line-height: 1.7em;
}

#pg a.activeSlide 
{ 
  background:#cccdcc;
}

#pg a:focus 
{ 
  outline: none; 
}

#content-area {
	padding-top: 35px;
}

#footer
{
  clear: both;
  margin: 0 auto;
  width: 960px;
  height: 55px;
  background-color: #175F28;
  color: white;
  margin-top: 1em;
}

#footer p
{
  margin-left: 160px;
  padding-top: 15px;
  font-size: .70em;
  text-align: left;
}

#footer a
{
  color: white;
}

#footer a:visited
{
  color: white;
}

#block-user-front{
	background-image: url(../images/great-company.jpg);
	background-repeat: no-repeat;
	height: 211px;
	width: 475px;
}

#third-party-links-front {
float:left;
margin-top:45px;
width:175px;
}

#logo-left{
	float:left;
  margin-left:25px;
  margin-right: 0px;
}

.logo-right-front{
	float:right;
	margin-bottom: 15px;
}

#bbb-logo{
	margin-right: 13px;
}

#menu-user-menu-front {
	float: left;
	margin-top: 35px;
	margin-left: 75px;
	width: 140px;
	height: 155px;
  border: 1px solid #175F28;
  background-color: #f5f5f5;
}

#menu-user-menu-front ul.links li{
	display: block;
	line-height: 1.95em;
}

#menu-user-menu-front ul.links li:before {
  content: "\00BB \0020";
}

.pane-menu-menu-user-menu h2.pane-title {
	padding-right: 15px;
	font-size: 1.3em;
	background-color: #175f28;
	color: white;
}

#menu-user-menu-front ul.links {
	padding-left: 20px;
	margin: .5em 0;
}

#menu-user-menu-front ul.links li a {
	font-size: 1em;
	font-weight: bold;
  color: #175F28;
  text-decoration: none;
}

#menu-user-menu-front ul.links li a:hover {
	text-decoration: underline;
}

#menu-user-menu-front ul.links li a:visited {
	color: #17528;
}


#block-user-front #user-login-form {
	padding-top: 30px;
	margin-left: 250px;
}

#block-user-front #user-login-form .item-list ul {
  list-style-type: none;
  padding-left: 0;
}

.pane-menu-menu-user-menu .menu .leaf {
	/* List actually uses images so we use list-style-image property */  
  list-style-image:none;
	list-style-type: none;
}

/*styling greenworkz page*/
.page-greenworkz .panels-flexible-row-inside-last {
  border-top: solid thick #175B2E;
  padding-top: 25px;
}

.page-greenworkz #node-242 {
  margin-right: 15px;
}

.page-greenworkz #node-244 {
  margin-right: 15px;
}

.view-store .view-header #searchnote {
	background-color: #b8f0c5;
	border: 1px solid #175B2E;
	width: 70%;
	padding: 10px;
}

.view-store .views-row {
  margin-bottom: 20px;
}

.view-store .views-exposed-form {
  margin-bottom: 30px;
}

.view-store .view-content .views-row .views-field-title {
  background-color: #005f3d;
}

.view-store .view-content .views-row .views-field-title a{
  color: white;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 2em;
  padding-left: 10px;
}

.view-company-orders .view-content table {
	width: 100%;
}

.view-company-orders .view-content table td {
	padding: 7px;
}